* { 
    margin:0;padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
    font-family: Arial, Helvetica, sans-serif;
}

.outside {
    display: grid;
	grid-template-columns: 1fr auto 1fr;
  }  

.outsidepic {
	height:720px;
	background: url("images/outside.jpg") no-repeat;
}

.outsidepic:hover {
	background: url("images/inside.jpg") no-repeat;
}

.shop {
	max-width: 800px; 
	margin: 1rem auto 1rem auto;
    display: grid; 
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(180px,250px));
    }

img {
     max-width: 100% 
    }
  
@keyframes stretch {
	25%{
		transform: scale3d(0.7,0.7,0.7);
	    }
	 100% {
	    transform: scale3d(1,1,1);
        }
    }

.bounce  {
	animation-name: stretch;
  	animation-duration: 0.7s;
  	animation-timing-function: ease-out;
  	animation-delay: 0s;
  	animation-direction: alternate;
  	animation-iteration-count: 1;
  	animation-fill-mode: none;
  	animation-play-state: running;
  	width: 275px;
  	height: 250px;
   	background: #c0c0c0;
	}
	
	
